.header-container {
    background-color: #0c1c2c;
    margin-top: -44px;
}

#nav .menu li ul a,
#nav .menu li.expanded ul a,
#nav .menu li:hover li a {
    font-weight: normal;
}

#copy .inner {
    font-size: 1.2em;
    line-height: 1.5em;
}
strong {
    font-weight: 600;
}

#nav .menu a {
    font-size: 1.2em;
}
.feature-grid .field-name-title {
    font-size: 1.4em;
    line-height: 1.3em;
}
.feature-grid .field-name-body {
    line-height: 1.4em;
    font-size: 1.1em;
}





#aside-left .sidemenu .menu li.active-trail a,
#aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail a {
    font-weight: 600;
}
#nav {
    padding-top: 0;
}
#aside-right .block-button a:hover {
    background: url(../images/white-arrow.png) no-repeat right center #085856;
    text-decoration: none;
}
#aside-right .block-button a {
    background: url(../images/white-arrow.png) no-repeat right center #40b2a4;
    font-family: Hind, "Open Sans", "Arial", "Helvetica", sans-serif;
    font-weight: 600;
    text-decoration: none;
}
a,
.sitemap #copy li a.active,
#aside-left .sidemenu .menu li a {
    color: #2b72d6;
}
#aside-left .menu ul.menu li.active-trail li a,
#aside-left ul.menu li.active-trail li a.active,
#aside-left ul.menu li.active-trail li a:hover,
#aside-left ul.menu li.active-trail,
#aside-left .menu li a:hover,
#aside-left .menu li a.active {
    color: #24366e;
}

#aside-left .block-menu-block {
    background: #fff;
    border: 1px solid #dedad0;
}
#aside-left .sidemenu .menu li a {
    border-bottom: 1px dashed #dedad0;
    background: none;
}
#aside-left .sidemenu .menu li ul li a {
    border-bottom: none;
    background: none;
    font-size: 0.9em;
}
#aside-left .sidemenu .menu li:last-child a {
    border-bottom: none;
    padding-bottom: 0;
}
#aside-left .sidemenu ul.menu {
    padding: 0;
    margin: 0;
}

#header .logo {
      margin: 50px 0 0 40px; 
      height: 37px;

}
